Bug 9665 - Изменить major для устройств /dev/slamr*
: Изменить major для устройств /dev/slamr*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/udev_static-addon)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-04 09:09 by
Modified: 2009-06-06 14:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-04 09:09:28
Полное описание проблемы здесь:
http://lists.altlinux.org/pipermail/sisyphus/2006-May/082166.html

Причина проблемы описана здесь:
http://lists.altlinux.org/pipermail/sisyphus/2006-May/082307.html

Прошу подправить права на /dev/slamr* и выставить новые major для них.
------- Comment #1 From 2006-06-22 11:57:25 -------
Когда ждать фикса ?
------- Comment #2 From 2006-12-16 20:57:00 -------
Может сам поправишь? ;)
------- Comment #3 From 2006-12-19 10:56:53 -------
2icesik@: no :-)
------- Comment #4 From 2007-01-16 13:39:49 -------
(In reply to comment #3)
> 2icesik@: no :-)
Вот лучше сам, и синхронизируй с текущим dev.  Если эта штука сейчас нужна.

udev_static-addon       rider vsu
------- Comment #5 From 2007-04-23 13:51:19 -------
Юр, я тут подумал: а тебе эта бага случаем не интересна? :) К тому же сейчас ты
в команде и мог бы её зафиксить ;)
------- Comment #6 From 2007-04-23 14:40:37 -------
(In reply to comment #5)
> Юр, я тут подумал: а тебе эта бага случаем не интересна? :)

Иногда, но интересна. Вообще-то я у себя пересобрал локально давно, там 
исправления тривиальные (и даже работает):

--- udev_static 2005-07-17 15:28:18 +0300
+++ udev_static.fixed   2006-12-14 14:27:34 +0200
@@ -7,10 +7,10 @@
 nod    lp1     0660    0 7     c 6 1
 nod    lp2     0660    0 7     c 6 2
 nod    lp3     0660    0 7     c 6 3
-nod    slamr0  0660    0 14    c 212 0
-nod    slamr1  0660    0 14    c 212 1
-nod    slamr2  0660    0 14    c 212 2
-nod    slamr3  0660    0 14    c 212 3
+nod    slamr0  0660    0 14    c 242 0
+nod    slamr1  0660    0 14    c 242 1
+nod    slamr2  0660    0 14    c 242 2
+nod    slamr3  0660    0 14    c 242 3
 nod    vmmon   0600    0 0     c 10 165
 nod    vmnet0  0600    0 0     c 119 0
 nod    vmnet1  0600    0 0     c 119 1

> К тому же сейчас ты в команде и мог бы её зафиксить ;)

В смысле, типа NMU?

------- Comment #7 From 2007-04-23 14:49:35 -------
(In reply to comment #6)
> > К тому же сейчас ты в команде и мог бы её зафиксить ;)
> 
> В смысле, типа NMU?

Пакет на nobody@ и думаю, что никто из лиц в СС: не будет возражать против
твоего NMU.
------- Comment #8 From 2007-04-23 15:16:11 -------
(In reply to comment #7)
> Пакет на nobody@ и думаю, что никто из лиц в СС: не будет возражать против
> твоего NMU.

assigned на nobody@, это я вижу.
А как с этим:

yura@uka ~> rsync -q \
 rsync.altlinux.ru::ALTLinux/Sisyphus/files/list/list.src.classic .
yura@uka ~> grep udev_static-addon list.src.classic
udev_static-addon       rider vsu

Или я не там смотрю?
------- Comment #9 From 2007-04-23 19:31:15 -------
Там.

2 rider: выдашь ноту Юре?
------- Comment #10 From 2007-04-23 20:28:34 -------
Я не возражаю, вот только ноту выдать не могу в данный момент.
------- Comment #11 From 2007-05-11 12:09:21 -------
(In reply to comment #10)
> Я не возражаю, вот только ноту выдать не могу в данный момент.
 
А сейчас уже можешь?!
------- Comment #12 From 2007-05-26 11:20:47 -------
2rider@: ping
------- Comment #13 From 2007-08-14 09:03:49 -------
2rider@: *PING*

Я эту багу буду приводить в качестве некрасивого примера, как долго может не
исправляться бага, при этом даже если есть человек, который готов её исправить.
Ужас.. =(
------- Comment #14 From 2007-08-14 09:58:45 -------
2 rider: сделай плиз

udev_static-addon add php-coder uka
------- Comment #15 From 2007-08-14 11:17:13 -------
(In reply to comment #14)
> udev_static-addon add php-coder uka

Меня-то зачем?! Меня не надо, только Юру.

------- Comment #16 From 2007-08-14 12:49:23 -------
Ты вешал баг (и бузишь), Юра вешал патч.
------- Comment #17 From 2008-12-01 12:23:32 -------
На нового мантейнера
------- Comment #18 From 2009-05-18 12:44:29 -------
это еще актуально?
------- Comment #19 From 2009-05-18 13:28:17 -------
(В ответ на комментарий №18)
> это еще актуально?

Лично для меня - нет. Уже давно не пользуюсь и проверить не смогу.

А вообще, major для /dev/slamr* поправить, наверное, будет правильно.
------- Comment #20 From 2009-05-18 13:35:11 -------
$ apt-cache search slmodem
ничего не дает. т.ч. /dev/slamr* скорее выкинуть, чем исравлять
------- Comment #21 From 2009-06-01 12:48:32 -------
udev_static-addon-0.2-alt3 -> sisyphus:

* Mon Jun 01 2009 Valery Inozemtsev <shrek@altlinux> 0.2-alt3

- removed slamr (closes: #9665)